body,
div.wrapper {
    background: unset;
}
.pane-goods-header {
    background: #fff;
    width: 100% !important;
}
.pane-goods-header .block-goods-detail--promotion-freespace {
    width: 1200px;
    margin-bottom: 0px;
    padding-bottom: 10px;
}
/* order 特性削除 */
.block-goods-color-size,
.block-goods-code,
.block-goods-name,
.block-goods-price,
.vsm-goods {
    order: unset !important;
}

.online-head.generaltop-header {
    margin-bottom: 26px;
}
main.pane-main {
    margin-bottom: 0px;
}
.pane-contents .container {
    padding-bottom: 0;
}
/* 要素非表示 */
.online-head.generaltop-header .online-header-wrap,
.block-variation--name,
.block-goods-comment99,
.etc_comment_,
.pane-goods-right-side .block-cart--delivery-date-container::before {
    display: none;
}

/*パンクズリストCSS*/
.block_breadcrumbs_list {
    width: 1200px;
    margin: 0 auto 70px;
}
.block_breadcrumbs_list ul {
    display: flex;
    align-items: center;
}
.block_breadcrumbs_list ul li {
    margin-right: 3px;
    font-size: 12px;
}
.block_breadcrumbs_list ul li:last-child {
    margin-right: 0;
}

/*ロゴ位置調整*/
.block-brand-header {
    width: 1200px;
    margin: 0 auto;
    text-align: left;
}
.block-brand-header a {
    width: 360px;
    display: inline-block;
}

/*グレー帯削除 layout.css */
.pane-main .pane-goods-top { 
    border-bottom: none;
    background-color: #fff;
    margin-bottom: 60px;
}
.block-goods-detail { 
    background-color: #fff;
}
.block-goods-gallery ul li.slick-current,
.block-variation--item.active dt {
    border: 1px solid #ccc;
}

/* 商品説明のところブランド名追加 */
.block_goods_brand_name {
    font-size: 16px;
    font-weight: 500;
    line-height: 1em;
    margin-bottom: 10px;
}
.block-goods-color-size {
    display: none;
}
/*区切り線削除*/
.block-goods-price {
    border-bottom: none;
}
.block-goods-price .block-goods-price--price,
.block-goods-price .block-goods-price--price span {
    font-weight: 500 !important;
}
/* revico star */
.block-goods-name .revico-star-zone .revico-star-block--title {
    font-family: 'Inter';
}
.block-goods-name .revico-star-zone .revico-star-block--total {
    font-weight: 500;
    font-family: 'Inter';
}
.block-goods-name .revico-star-block {
    transform: none !important;
}

/*情報リスト*/
.block-goods-info-list {
    margin-bottom: 60px;
}
.block-goods-info-list ul {
    display: flex;
}
.block-goods-info-list li {
    border: 1px solid #333;
    margin-right: 10px;
    color: #333;
    font-size: 12px;
    font-weight: 500;
    line-height: 26px;
    padding: 0 10px;
}
.block-goods-info-list li:last-child {
    margin-right: 0px;
}
.block-goods-info-list li.visit_store {
    color: #4964a0;
    border-color: #4964a0;
}
.block-goods-info-list li.visit_store a {
    color: #808080;
    text-decoration: underline;
    margin-left: 5px;
}

/*商品詳細タブブロック*/
.block-goods-tab {
    margin-bottom: 40px;
}
.block-goods-tab ul {
    display: flex;
    justify-content: space-between;
    position: relative;
}
.block-goods-tab ul::before {
    content: '';
    position: absolute;
    height: 1px;
    width: 100%;
    background-color: #999999;
    bottom: 0;
}
.block-goods-tab ul li {
    border-top: 1px solid #999999;
    border-left: 1px solid #999999;
    border-right: 1px solid #999999;
    width: 200px;
    height: 50px;
    max-width: 200px;
    max-height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 14px;
    font-weight: 400;
    background-color: #e2e2e2;
    cursor: pointer;
}
.block-goods-tab ul li.tab-selected {
    background-color: #FFF;
    position: relative;
}
.block-goods-tab ul li.tab-selected::before {
    content: '';
    position: absolute;
    height: 1px;
    width: 100%;
    background-color: #fff;
    bottom: 0;
}
.block-goods-tab ul li h2 {
    margin: 0;
    padding: 0;
    font-size: 14px;
}
/*tab_block*/
.tab_block_selected.tab_block_common {
    display: block;
    overflow: hidden;
}
.tab_block_common {
    display: none;
}
.tab1_block {
    /* max-height: 1000px; */
}
.tab1_block .block-goods-comment3 div h3 {
    text-align: center;
    border-bottom: 1px solid #000;
}
.tab2_block {
    margin-top: 20px;
}
.tab3_block {
    max-height: unset !important;
}
.tab2_block dl.goods-detail-description:first-child {
    border-top: none !important;
}
.tab2_block dl.goods-detail-description {
    border-top: 1px solid #f6f6f6 !important;
    max-height: 40px;
    height: 40px;
}
.tab2_block dl.goods-detail-description dt {
    background-color: unset;
    border: 0;
    font-size: 14px;
    font-weight: 500;
    line-height: 1.2em;
}
.tab2_block dl.goods-detail-description dd {
    border: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1em;
}
/* 注文バリエーション start */
.pane-goods-right-side .block-variation {
    margin-bottom: 0px;
}
.pane-goods-right-side .block-variation > .size-selection {
    display: none;
}
.pane-goods-right-side .block-variation .block-variation--item-list.block-color--item-list dd.block-variation--item-description.block-color--item-description,
.pane-goods-right-side .block-variation .block-variation--item-list.block-color--item-list dd.block-variation--item-description.block-color--item-description span {
    text-align: left;
}
.block-color-size-with-cart--favor-item-title {
    margin-left: auto;
    float: right;
    line-height: 1.0;
    text-align: center;
    padding-bottom: 7px;
}
.block-color-size-with-cart--size-line .block-color-size-with-cart--stock-item-term > span {
    font-size: 18px;
    width: 45px;
}
.block-color-size-with-cart--size-line .block-color-size-with-cart--stock-item-term > span .block-color-size-with-cart--arrival-schedule {
    font-size: 10px;
}
/* カートに入れるボータンSTART */
.block-color-size-with-cart--size-line .block-color-size-with-cart--size-item-term {
    /* background-color: #fbfbfb; */
    margin-right: 5px;
}
.block-color-size-with-cart--arrival-schedule {
    font-size: 10px;
}
.block-variation-add-cart {
    width: 300px;
}
.block-variation-add-cart:hover,
.block-goods-variation-arrivalnotice:hover {
    opacity: 0.5;
}
.block-variation-add-cart button {
    width: 100%;
}
.block-color-size-with-cart--size-line .block-variation-add-cart button {
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
}
.block-color-size-with-cart--size-line .block-variation-add-cart button,
.block-color-size-with-cart--size-line .block-variation-add-cart button:hover {
    background-color: #000;
    color: #fff;
}
.block-color-size-with-cart--size-line .block-variation-add-cart button img {
    display: none;
}
/* カートに入れるボータンEND */
/* 在庫切れボータンSTART */
.block-variation-nostock {
    width: 300px;
    margin-right: 10px;
}
.block-variation-nostock .block-nostock--message {
    width: 100%;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0;
    margin: 0;
    color: #aaaaaa;
    background-color: #eeeeee;
}
/* 在庫切れボータンEND */
/* 再入荷お知らせボータンSTART */
.block-goods-variation-arrivalnotice {
    width: 300px;
    height: 50px;
    margin-right: 10px;
}
.block-goods-variation-arrivalnotice a {
    width: 100%;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0;
    margin: 0;
    color: #fff;
    background-color: #999999;
    border-radius: 0;
}
.block-goods-variation-arrivalnotice a:hover {
    background-color: #999999;
}
/* 再入荷お知らせボータンEND */
.block-color-size-with-cart--item-list .block-color-size-with-cart--size-line .block-variation-favorite {
    margin-left: 20px;
}
.block-color-size-with-cart--item-list .block-color-size-with-cart--size-line .block-variation-favorite a {
    background: unset;
    width: 30px;
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}
.block-color-size-with-cart--item-list .block-color-size-with-cart--size-line .block-variation-favorite a img {
    width: 30px;
}
.goods-detail-description.block-goods-spec:first-child {
    border-top: 1px solid #d8d8d8;
}
.block-variation .block-color-size-with-cart--item-list {
    margin-bottom: 40px;
}
.variation_situation_block {
    margin-bottom: 16px;
}
.variation_situation_block > div {
    height: 50px;
    min-height: 50px;
    background-color: #666666 !important;
    margin-bottom: 15px;
}
.variation_situation_block > div input {
    border: unset;
}
.variation_situation_block > div.store_stuck_check_btn a,
.variation_situation_block > div input + label {
    color: #FFF;
}
.variation_situation_block > div.store_stuck_check_btn a {
    position: relative;
}
.variation_situation_block div a {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 13px 0;
    text-align: center;
    font-size: 16px;
    font-weight: 400;
}
.variation_situation_block div a:hover {
    text-decoration: none;
}
.pane-goods-right-side .size-selection {
    width: 100%;
    margin: 0 auto 40px;
}
.pane-goods-right-side .size-selection a {
    width: 100%;
    border-radius: 0;
    border: none;
    background-color: #FFF;
    font-size: 16px;
    font-weight: normal;
    text-decoration: underline;
    display: flex;
    align-items: flex-end;
    justify-content: center;
}

/* 注文バリエーション end */
/* smartpay start */
#smartpay_osm {
    margin-bottom: 30px;
}
/* smartpay end */

.block-cart--delivery-date-caption ul li {
    padding-left: 17px;
    position: relative;
}
.block-cart--delivery-date-caption ul li:before {
    content: '※';
    position: absolute;
    top: 0;
    left: 0;
    font-size: 17px;
    line-height: 1em;
}
.block-cart--delivery-date .block-cart--delivery-date-container {
    padding: 0;
}
.block-cart--delivery-date .block-cart--delivery-date-container .block-cart--delivery-due-date {
    text-decoration: none;
    margin-bottom: 18px;
    margin-top: 0px;
    font-weight: 500;
}
.block-cart--delivery-date .block-cart--delivery-date-container .block-cart--delivery-due-date span {
    font-weight: 500;
}
.block-cart--delivery-date .block-cart--delivery-date-container .block-cart--delivery-date-caption {
    margin-top: 0px;
}

/* SNSアイコンCSS */
.block-sns-icons {
    margin: 50px 0;
}
.block-sns-icons ul {
    display: flex;
    justify-content: center;
}
.block-sns-icons ul li {
    width: 30px;
    margin-right: 50px;
}
.block-sns-icons ul li:last-child {
    width: 32px;
    margin-right: 0;
}
.block-sns-icons ul li img {
    height: auto;
    cursor: pointer;
}

.block-goods-comment99.show_comment_99 a {
    font-size: 16px;
    font-weight: 400;
    color: #4964a0;
    margin: 0;
}

/* tab accordion start */
.tab_block_common {
    position: relative;
}
.tab_block_common .block-goods-comment1,
.tab_block_common .block-goods-comment3 {
    position: relative;
    z-index: 1;
}
.page-goods .tab_text_block .block-goods-functionlogo {
    margin-bottom: 30px;
    display: flex;
    justify-content:flex-start;
    flex-wrap: wrap;
    padding: 0 36px;
}
.page-goods .tab_text_block .block-goods-functionlogo figure {
    width: calc((100% - 108px) / 4);
    margin-left: 36px;
}
.page-goods .tab_text_block .block-goods-functionlogo figure:nth-child(4n-3) {
    margin-left: 0;
}
.page-goods .tab_text_block .block-goods-functionlogo figure:nth-child(n+5) {
    margin-top: 20px;
}
.page-goods .tab_text_block .block-goods-functionlogo figure:nth-child(n+6) {
    display: none !important;
}
.page-goods .tab_text_block .block-goods-functionlogo img {
    width: 100%;
    max-width: none;
    margin: 0 0 10px 0;
}
.page-goods .tab_text_block .block-goods-functionlogo figure figcaption {
    text-align: center;
    font-size: 12px;
    font-weight: 400;
    word-break: break-word;
    text-decoration: underline;
}
.tab_block_common .tab_acc_outer {
    display: block;
    width: 100%;
    text-align: center;
    position: absolute;
    left: 0;
    bottom: 0;
    cursor: pointer;
    text-decoration: none;
    z-index: 2;
    height: 70px;
    background-color: #fff;
}
.tab_block_common .tab_acc_btn {
    position: absolute;
    bottom: 0px;
    left: 50%;
    transform: translate(-50%, 0);
    width: 350px;
    height: 50px;
    z-index: 2;
    background-color: #FFF;
    border: 1px solid #333;
    font-size: 14px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.tab_block_common.tab3_block .tab_acc_outer {
    height: 110px;
    /* bottom: -25px !important; */
}
.tab_block_common.tab3_block .tab_acc_btn {
    bottom: unset;
    top: 0;
}
.tab_block_common .tab_acc_btn.tab_acc_btn_2.open {
    background: unset;
    top: 5px;
}
/* tab accordion END */

/* block-topic-path css START */
.block-topic-path {
    padding: 20px;
    background-color: #f6f6f6;
}
.block-topic-path h2 {
    font-size: 14px;
    font-weight: 500;
    line-height: 1.71428;
    letter-spacing: 0.04em;
    margin: 0 0 8px;
}
/* block-topic-path css END */
/* 商品レビュー Revico block css START */
.tab3_block {
    width: 100%;
}

/* revico btn zone start */
.tab3_block #revico-review-zone .revico-multicomment-top .revico-comment-main {
    max-width: 100%;
}
.tab3_block #revico-review-zone .revico-multicomment-top .revico-logo {
    display: none !important;
}
.tab3_block #revico-review-zone .revico-multicomment-top .revico-comment-header .revico-comment-header-wrapper {
    justify-content: center;
}
.tab3_block #revico-review-zone .revico-multicomment-top .revico-comment-header .revico-comment-filter {
    background: url('../../img/usr/revico/filter_black.png') no-repeat !important;
  background-size: 18px !important;
  background-position: 16px 10px !important;

}
.tab3_block #revico-review-zone .revico-multicomment-top .revico-comment-header .revico-comment-sort {
    background: url('../../img/usr/revico/sort_black.png') no-repeat !important;
  background-size: 18px !important;
  background-position: 17px 8px !important;
}
.tab3_block #revico-review-zone .revico-multicomment-top .revico-comment-header .revico-comment-filter,
.tab3_block #revico-review-zone .revico-multicomment-top .revico-comment-header .revico-comment-sort {
    background: #FFF;
    color: #000;
    border: 1px solid #999999;
}
.tab3_block #revico-review-zone .revico-multicomment-top .revico-comment-footer .revico-comment-footer--paging-buttons,
.tab3_block #revico-review-zone .revico-multicomment-top .revico-comment-footer .revico-comment-footer--writebutton-wrapper {
    display: none !important;
}
/* revico btn zone end */
/* revico review zone start */
.tab3_block #revico-review-zone .revico-multicomment-top .revico-review-comment-row-wrapper {
    margin-bottom: 30px;
}
.tab3_block #revico-review-zone .revico-multicomment-top .revico-review-comment-row-wrapper .revico-review-comment-detail {
    padding: 40px;
}
/* revico review zone end */
/* 商品レビュー Revico block css END */
/* スタイリング CSS START */
.pane-goods-staffstart {
    max-width: 1200px;
}
#ss-coordinate-list {
    width: 1200px;
    max-width: 1200px;
    margin: 60px auto 0;
    background-color: #fff;
}
#ss-coordinate-list .staff-contents-mainframe .pane-block--title {
    font-size: 20px;
    font-weight: 500;
    margin-bottom: 30px;
    padding-bottom: 0;
}
#ss-coordinate-list .staff-contents-mainframe .pane-block--title:after {
    display: none;
}
#ss-coordinate-list .staff-contents-mainframe .coordinate-list .coordinate-item {
    margin: 0 0 0 20px !important;
}
#ss-coordinate-list .staff-contents-mainframe .coordinate-list .coordinate-item:nth-child(5n-4) {
    margin: 0 !important;
}
#ss-coordinate-list .see-more-btn-block {
    margin-bottom: 0px;
}
.slick-arrow {
    width: 40px;
    height: 40px;
    position: absolute;
    top: 45%;
    border: 0;
    margin: 0;
    padding: 0;
    z-index: 10;
    text-indent: -900%;
    overflow: hidden;
    background-color: #f5f5f5;
    border-radius: 40px;
    cursor: pointer;
}
.pane-goods-top .slick-arrow {
    /* background-color: #fbfbfb; */
}
.pane-goods-top .slick-arrow::before,
.pane-goods-top .slick-arrow::after {
    display: none;
}
.slick-arrow::before,
.slick-arrow::after {
    content: '';
    position: absolute;
    width: 8px;
    height: 1px;
    background-color: #c0c0c0;
}
.slick-prev {
    left: -40px;
    transform: scale(-1, 1);
}
.slick-prev::before {
    transform: rotate(45deg);
    top: 40%;
    left: 15px;
}
.slick-prev::after {
    transform: rotate(-45deg);
    top: 56%;
    left: 15px;
}
.slick-next {
    right: -40px;
}
.slick-next::before {
    transform: rotate(45deg);
    top: 40%;
    right: 15px;
}
.slick-next::after {
    transform: rotate(-45deg);
    top: 56%;
    right: 15px;
}
/* スタイリング CSS END */
/* ブログ CSS START */
#ss-article-list {
    width: 1200px;
    max-width: 1200px;
    margin: 100px auto 0;
}
#ss-article-list .staff-contents-mainframe .pane-block--title {
    font-size: 20px;
    font-weight: 500;
    margin-bottom: 30px;
    padding-bottom: 0;
}
#ss-article-list .staff-contents-mainframe .pane-block--title:after {
    display: none;
}
#ss-article-list .staff-contents-mainframe .article-item {
    margin: 0 0 0 20px !important;
    width: calc((100% - 20px * 4) / 5) !important;
}
#ss-article-list .staff-contents-mainframe .article-item:nth-child(5n-4) {
    margin: 0 !important;
}
#ss-article-list .see-more-btn-block {
    margin-bottom: 0px;
}
/* ブログ CSS END */
/* 公式インスタグラム Visumo block css START */
.vsm-goods {
    margin-bottom: 100px;
}
.vsm-goods .ecbn-selection-widget {
    margin-left: 0;
}
.vsm-goods .ecbn-selection-widget .ecbn-selection-wrapper .ecbn-selection-title {
    text-align: left;
    margin: 0 0 30px 0 !important;
}
.vsm-goods .ecbn-selection-widget .ecbn-selection-wrapper .ecbn-selection-title::before {
    display: none;
}
.vsm-goods .ecbn-selection-widget .ecbn-selection-wrapper .ecbn-selection-title a {
    padding-bottom: 0px !important;
}
.vsm-goods .ecbn-selection-widget .ecbn-selection-wrapper .ecbn-selection-title span {
    font-size: 20px;
    font-weight: 500;
}
.vsm-goods .ecbn-selection-widget .ecbn-selection-wrapper .ecbn-selection-title span img {
    width: 20px;
    height: 20px;
}
.vsm-goods .ecbn-selection-widget .ecbn-selection-wrapper .ecbn-selection-description,
.vsm-goods .ecbn-selection-widget .ecbn-selection-wrapper .ecbn-selection-slide-wrapper li.ecbn-selection-item .ecbn-selection-like-count-box {
    display: none;
}
/* 公式インスタグラム Visumo block css END */
/* 人気キーワード css START */
.block-relate-goods-detail-tag {
    margin-bottom: 100px;
}
.block-relate-goods-detail-tag .block-category-style-l {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 0px;
}
.block-relate-goods-detail-tag .block-category-style-l .block-category-style-l--item-name:first-child {
    font-weight: 400;
    color: #333333;
    font-size: 13px;
    padding: 8px 0;
}
.block-relate-goods-detail-tag .block-category-style-l .block-category-style-l--item-name:nth-child(n+8) {
    display: none;
}
.block-relate-goods-detail-tag .block-category-style-l .block-category-style-l--item-name a {
    font-size: 12px;
    padding: 8px 15px;
}
/* 人気キーワード css END */
/* この商品におすすめのシューケアグッズ css START  */
.pane-goods-footer {
    padding-top: 0;
    margin-bottom: 100px;
}
.pane-goods-footer .block-accessory-list h2.block-accessory-list--name {
    font-size: 20px;
    font-weight: 500;
    margin-bottom: 50px;
    padding-bottom: 0px;
}
.pane-goods-footer .block-accessory-list .block-thumbnail-h li {
    margin: 0 10px !important;
    height: auto !important;
}
.pane-goods-footer .block-accessory-list .block-thumbnail-h li dl {
    height: auto !important;
}
.pane-goods-footer .block-accessory-list dl.block-thumbnail-h--goods {
    margin: 0 10px;
}
.pane-goods-footer .block-accessory-list .block-thumbnail-h--goods .block-thumbnail-h--brand,
.pane-goods-footer .block-accessory-list .block-thumbnail-h--goods .block-thumbnail-h--variation,
.pane-goods-footer .block-accessory-list .block-thumbnail-h--goods .block-thumbnail-h--price-infos .block-thumbnail-h--price-items .block-thumbnail-h--price {
    text-align: left !important;
}
.pane-goods-footer .block-accessory-list .block-thumbnail-h--goods .block-thumbnail-h--brand {
    font-size: 12px;
    font-weight: 500;
}
.pane-goods-footer .block-accessory-list .block-thumbnail-h--goods .block-thumbnail-h--variation {
    font-size: 10px;
    font-weight: 400;
}
.pane-goods-footer .block-accessory-list .block-thumbnail-h--goods .block-thumbnail-h--price-infos .block-thumbnail-h--price-items {
    display: flex;
    align-items: center;
}
.pane-goods-footer .block-accessory-list .block-thumbnail-h--goods .block-thumbnail-h--price-infos .block-thumbnail-h--price-items .block-thumbnail-h--price.price {
    font-size: 12px;
    font-weight: 500 !important;
}
.pane-goods-footer .block-accessory-list .block-thumbnail-h--goods .block-thumbnail-h--price-infos .block-thumbnail-h--price-items .block-thumbnail-h--price.price span.price-tax {
    font-size: 10px;
    font-weight: 400 !important;
}
.pane-goods-footer .block-accessory-list .block-thumbnail-h--goods .block-thumbnail-h--price-infos {
    width: 110%;
}
.pane-goods-footer .block-accessory-list .block-thumbnail-h--goods .block-thumbnail-h--price-infos .block-thumbnail-h--price-items {
    display: flex;
    align-items: center;
}
.pane-goods-footer .block-accessory-list .block-thumbnail-h--goods .block-thumbnail-h--price-infos .block-thumbnail-h--price-items .block-thumbnail-h--default-price.default-price span {
    font-size: 10px;
    font-weight: 500;
}
.pane-goods-footer .block-accessory-list .block-thumbnail-h--goods .block-thumbnail-h--price-infos .block-thumbnail-h--price-items .block-thumbnail-h--default-price.default-price span.price-tax {
    font-size: 10px;
    font-weight: 400;
}
.pane-goods-footer .block-accessory-list .block-thumbnail-h--goods .block-thumbnail-h--price-infos .block-thumbnail-h--price-items .block-thumbnail-h--price.sale-price {
    margin-top: 0;
    font-size: 12px;
}
.pane-goods-footer .block-accessory-list .block-thumbnail-h--goods .block-thumbnail-h--price-infos .block-thumbnail-h--price-items .block-thumbnail-h--price.sale-price span.format-price {
    font-size: 12px;
    font-weight: 500;
}
.pane-goods-footer .block-accessory-list .block-thumbnail-h--goods .block-thumbnail-h--price-infos .block-thumbnail-h--price-items .block-thumbnail-h--price.sale-price span.price-tax {
    font-size: 10px;
    font-weight: 400;
}
.pane-goods-footer .block-accessory-list .block-thumbnail-h--goods .block-thumbnail-h--price-infos .block-thumbnail-h--price-items .block-thumbnail-h--price .block-thumbnail-h--scomment {
    display: none;
}
/* この商品におすすめのシューケアグッズ css END  */
/* このアイテムを見た人はこちらも見ています css START */
.block-common-lightningrecommend {
    padding-top: 0;
    margin-bottom: 100px;
}
.block-common-lightningrecommend h2.block-recent-item--header {
    font-size: 20px;
    font-weight: 500;
    margin-bottom: 50px;
    padding-bottom: 0px;
}
.block-common-lightningrecommend .block-common-lightningrecommend--list ul li dl {
    width: calc((100% - 120px) / 6);
    margin: 0 10px;
    overflow: visible;
}
.block-common-lightningrecommend .block-common-lightningrecommend--list ul li dl .block-thumbnail-t--goods-image .revico-star-zone {
    display: none;
}
.block-common-lightningrecommend .block-common-lightningrecommend--list ul li dl dd .block-thumbnail-t--brand,
.block-common-lightningrecommend .block-common-lightningrecommend--list ul li dl dd .block-thumbnail-t--variation,
.block-common-lightningrecommend .block-common-lightningrecommend--list ul li dl dd .block-thumbnail-t--default-price,
.block-common-lightningrecommend .block-common-lightningrecommend--list ul li dl dd .block-thumbnail-t--price {
    text-align: left !important;
}
.block-common-lightningrecommend .block-common-lightningrecommend--list ul li dl dd .block-thumbnail-t--brand {
    font-size: 12px;
}
.block-common-lightningrecommend .block-common-lightningrecommend--list ul li dl dd .block-thumbnail-t--price-infos.onsale {
    width: 110%;
}
.block-common-lightningrecommend .block-common-lightningrecommend--list ul li dl dd .block-thumbnail-t--price-items {
    display: flex;
    align-items: center;
}
.block-common-lightningrecommend .block-common-lightningrecommend--list ul li dl dd .block-thumbnail-t--price-items div {
    width: auto;
    font-size: 12px !important;
    font-weight: 500 !important;
}
.block-common-lightningrecommend .block-common-lightningrecommend--list ul li dl dd .block-thumbnail-t--price-items div span:first-child{
    font-size: 10px;
    font-weight: 500;
}
.block-common-lightningrecommend .block-common-lightningrecommend--list ul li dl dd .block-thumbnail-t--price-items .block-thumbnail-t--default-price > span:last-child {
    /* display: none; */
    font-size: 10px;
    font-weight: 400;
}
.block-common-lightningrecommend .block-common-lightningrecommend--list ul li dl dd .block-thumbnail-t--price-items .block-thumbnail-t--price.sale-price {
    margin-top: 0;
    font-size: 12px;
}
.block-common-lightningrecommend .block-common-lightningrecommend--list ul li dl dd .block-thumbnail-t--price-items .block-thumbnail-t--price.sale-price .block-thumbnail-t--scomment {
    display: none;
}
.block-common-lightningrecommend .block-common-lightningrecommend--list ul li dl dd .block-thumbnail-t--price-items .block-thumbnail-t--price.sale-price .format-price {
    font-size: 12px;
    font-weight: 500;
}
.block-common-lightningrecommend .block-common-lightningrecommend--list ul li dl dd .block-thumbnail-t--price-items .block-thumbnail-t--price.sale-price .price-tax {
    font-size: 10px;
    font-weight: 400;
}
/* このアイテムを見た人はこちらも見ています css END */
/* チェックしたアイテム css START */
.pane-right-menu #block_of_itemhistory {
    padding-top: 0;
    margin-bottom: 100px;
    /* background-color: #fbfbfb; */
}
.pane-right-menu #block_of_itemhistory h2.block-recent-item--header {
    font-size: 20px;
    font-weight: 500;
    margin-bottom: 50px;
    padding-bottom: 0px;
}
.pane-right-menu #block_of_itemhistory #itemHistory div#itemHistoryDetail ul li {
    width: calc((100% - 120px) / 6);
    margin: 0 10px;
}
.pane-right-menu #block_of_itemhistory #itemHistory div#itemHistoryDetail ul li dl .block-thumbnail-h--goods-image .revico-star-zone {
    display: none;
}
.pane-right-menu #block_of_itemhistory #itemHistory div#itemHistoryDetail ul li dl dd .block-thumbnail-h--brand,
.pane-right-menu #block_of_itemhistory #itemHistory div#itemHistoryDetail ul li dl dd .block-thumbnail-h--variation,
.pane-right-menu #block_of_itemhistory #itemHistory div#itemHistoryDetail ul li dl dd .block-thumbnail-h--default-price,
.pane-right-menu #block_of_itemhistory #itemHistory div#itemHistoryDetail ul li dl dd .block-thumbnail-h--price {
    text-align: left !important;
}
.pane-right-menu #block_of_itemhistory #itemHistory div#itemHistoryDetail ul li dl dd .block-thumbnail-h--brand {
    font-size: 12px !important;
}
.pane-right-menu #block_of_itemhistory #itemHistory div#itemHistoryDetail ul li dl dd .block-thumbnail-h--variation {
    font-size: 10px !important;
    margin-top: 10px;
    line-height: 1em !important;
}
.pane-right-menu #block_of_itemhistory #itemHistory div#itemHistoryDetail ul li dl dd .block-thumbnail-h--price-infos {
    padding-top: 0px !important;
    margin-top: 10px !important;
}
.pane-right-menu #block_of_itemhistory #itemHistory div#itemHistoryDetail ul li dl dd .block-thumbnail-h--price-items {
    display: flex;
}
.pane-right-menu #block_of_itemhistory #itemHistory div#itemHistoryDetail ul li dl dd .block-thumbnail-h--price-items .block-thumbnail-h--price.price {
    font-size: 12px;
    font-weight: 500 !important;
}
.pane-right-menu #block_of_itemhistory #itemHistory div#itemHistoryDetail ul li dl dd .block-thumbnail-h--price-items .block-thumbnail-h--price.price span.price-tax {
    font-size: 10px;
    font-weight: 400 !important;
}
.pane-right-menu #block_of_itemhistory #itemHistory div#itemHistoryDetail ul li dl dd .block-thumbnail-h--price-items .block-thumbnail-h--default-price > span {
    font-size: 10px !important;
    font-weight: 500 !important;
}
.pane-right-menu #block_of_itemhistory #itemHistory div#itemHistoryDetail ul li dl dd .block-thumbnail-h--price-items .block-thumbnail-h--default-price > span .price-tax {
    font-size: 10px !important;
    font-weight: 400 !important;
}
.pane-right-menu #block_of_itemhistory #itemHistory div#itemHistoryDetail ul li dl dd .block-thumbnail-h--price-items .block-thumbnail-h--price.sale-price {
    margin-top: 0;
    font-size: 12px;
    font-weight: 500 !important;
}
.pane-right-menu #block_of_itemhistory #itemHistory div#itemHistoryDetail ul li dl dd .block-thumbnail-h--price-items .block-thumbnail-h--price.sale-price span.price-tax {
    font-size: 10px;
    font-weight: 400 !important;
}
.pane-right-menu #block_of_itemhistory #itemHistory div#itemHistoryDetail ul li dl dd .block-thumbnail-h--price-items .block-thumbnail-h--price.sale-price .block-thumbnail-h--scomment {
    display: none;
}
/* チェックしたアイテム css END */

/* revico star zone start*/
.block-goods-detail .starability-result[data-rating="0.5"],
.block-goods-detail .starability-result[data-rating="1.5"],
.block-goods-detail .starability-result[data-rating="2.5"],
.block-goods-detail .starability-result[data-rating="3.5"],
.block-goods-detail .starability-result[data-rating="4.5"],
.revico-starability-result[data-star-rating="0.5"],
.revico-starability-result[data-star-rating="1.5"],
.revico-starability-result[data-star-rating="2.5"],
.revico-starability-result[data-star-rating="3.5"],
.revico-starability-result[data-star-rating="4.5"] {
    background-image: url("../../img/usr/revico/blue_star_half.png") !important;
}
.block-goods-detail .starability-result[data-rating="0"],
.block-goods-detail .starability-result[data-rating="1"],
.block-goods-detail .starability-result[data-rating="2"],
.block-goods-detail .starability-result[data-rating="3"],
.block-goods-detail .starability-result[data-rating="4"],
.block-goods-detail .starability-result[data-rating="5"],
.revico-starability-result[data-star-rating="0"],
.revico-starability-result[data-star-rating="1"],
.revico-starability-result[data-star-rating="2"],
.revico-starability-result[data-star-rating="3"],
.revico-starability-result[data-star-rating="4"],
.revico-starability-result[data-star-rating="5"] {
    background-image: url("../../img/usr/revico/blue_star.png") !important;
}

/* revico star zone end */
/* hover */
dl.js-enhanced-ecommerce-item:before {
    display: none !important;
}
dl.js-enhanced-ecommerce-item a:hover img {
    opacity: 0.5;
}


/* revico cssのもっと見るボタンの改修 START*/
#revico-review-zone .revico-multicomment-inner .revico-comment-footer .revico-comment-footer--more {
    display: block;
    position: absolute;
    left: 0;
    /* bottom: 70px; */
    bottom: 10px;
    width: 100%;
    height: 100px;
    padding: 40px 10px 0;
    z-index: 2;
    /* background: linear-gradient(to bottom, rgba(255, 255, 255, 0.5) 0, rgba(251, 251, 251, 1) 20px, rgba(251, 251, 251, 1) 100%); */
    background: unset;
}
#revico-review-zone .revico-multicomment-inner .revico-comment-footer .revico-comment-footer--more button {
    display: block;
    width: 350px;
    height: 50px;
    text-align: center;
    cursor: pointer;
    text-decoration: none;
    color: #000;
    background: none;
    padding: 0;
    margin: 0 auto;
}
#revico-review-zone .revico-multicomment-inner .revico-comment-footer .revico-comment-footer--more button span {
    width: 350px;
    height: 50px;
    z-index: 2;
    background-color: #FFF;
    border: 1px solid #333;
    font-size: 14px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #000;
    left: 0;
}
/* revico cssのもっと見るボタンの改修 END*/
/* modal css */
.page-goods .remodal-wrapper .remodal {
    margin: 0 auto;
    text-align: unset;
    max-width: 600px;
    padding: 50px 40px;
}
.page-goods .remodal-wrapper .remodal button.remodal-close {
    width: 30px;
    height: 30px;
    border-radius: 30px;
    background-color: #999;
    color: #FFF;
    top: -15px;
    right: -15px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.page-goods .remodal-wrapper .remodal button.remodal-close::before {
    color: #FFF;
    top: 53%;
    left: 53%;
    transform: translate(-50%, -50%);
}
.page-goods .remodal-wrapper .remodal img,
.page-goods .remodal-wrapper .remodal .block-goods-functionlogo--modal-header {
    text-align: center;
}
.page-goods .remodal-wrapper .remodal .block-goods-functionlogo--modal-header {
    font-size: 18px;
    font-weight: 500;
}
.page-goods .remodal-wrapper .remodal .block-goods-functionlogo--modal-body {
    text-align: left;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.8em;
}
body.page-goods .remodal-wrapper .remodal[data-remodal-id^="logo"] {
    max-width: 600px;
    padding: 50px 40px;
    box-sizing: border-box;
}
.page-goods .remodal-wrapper .remodal .block-goods-functionlogo--modal-header-logo {
    max-width: 100%;
    height: auto;
}
.page-goods .remodal-wrapper .remodal .block-goods-functionlogo--modal-body > *:first-child {
    margin-top: 0;
}
.page-goods .remodal-wrapper .remodal .block-goods-functionlogo--modal-body > *:last-child {
    margin-bottom: 0;
}
.page-goods .remodal-wrapper .remodal .block-goods-functionlogo--modal-body p {
    margin: 0;
}
.page-goods .remodal-wrapper .remodal .block-goods-functionlogo--modal-body p + p {
    margin-top: 1em;
}
.page-goods .remodal-wrapper .remodal .block-goods-functionlogo--modal-body br:last-child {
    display: none;
}
/* //modal css */

.js-animation-bookmark-in-progress.fa.fa-spinner.fa-pulse.fa-fw {
	color:#c0c0c0;
	left:0;
}

/* 商品コメント5調整 */
.block-goods-comment5 {
	padding-bottom: 25px;
}

.block-goods-users-manual--link {
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
	width: 300px;
	height: 50px;
	background-color: #000;
	border: none;
	border-radius: 0;
	color: #fff;
	text-decoration: none;
	margin-top: 50px;
	margin-left: calc((100% - 300px) / 2);
}

.block-goods-users-manual--link:hover {
	opacity: 0.5;
    text-decoration: none;
}